export const defaultConfig = {
  width: 800,
  // height: 600,
  minHeight: 400,
  showZoom: true,
  showCancelButton: true,
  cancelButtonText: "取消",
  showConfirmButton: true,
  confirmButtonText: "确定",
  showHeader: true,
  showFooter: true,
  lockView: true,
  lockScroll: true,
  mask: true,
  transfer: true,
  fullscreen: false,
  draggable: true,
  showZoom: true,
  resize: true,
  position: "center",
};
export const modalConfigMap = new Map([["default", defaultConfig]]);

export function combineConfig(config, config2) {
  console.log('config=', config)
  console.log('config=', config2)
  return { ...config, ...config2 };
};
